/* ------- account_password.php --------- */

div#accountPassword  {
  margin: 0px 20px 30px 20px ;
  width:630px;
}
div#accountPassword  h1  {
  font-size:13pt; 
  margin:0px 0px 50px 10px;
}

div#accountPassword  h4  {
  font-size:10pt; 
  margin:0px 0px 20px 0px;
}

div#accountPassword fieldset {
  margin:0px 0px 50px 10px;
  padding:5px 5px 5px 10px;
  width:620px;
}

#accountPassword form { 
  margin: 0 auto ;  
}

/* 

check general.css for the form layout .
 
 */